.ACCUEIL {background: #000; color: #fff;}

.chiffre {
    font-size: 30px;
    font-family: "Roboto Slab", sans-serif;
    font-weight: 700;
}

.CONTENUS {background: #000; color: #fff;}

.chapeau {
    color: #70899a;
    font-size: 24px;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 700;
    margin: 0px 0 0 0 !important;
    display: block;
}

.item-page h2, .mceContentBody h2, .blog h2, .ic-title-header h2, .neorecruit h2 {
    font-family: "Roboto Condensed", sans-serif;
    padding-left: 30px;
    background: url(../images/picto-sous-titre.png) no-repeat top left;
    font-weight: 700;font-size: 21px;
    margin: 49px 0 24px 0;
}

.ic-title-header h2 {
    margin-top: 0 !important;
    margin-bottom: 10px !important;
}


.item-page h3, .mceContentBody h3, .blog h3 {
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 700;font-size: 19px;
    margin: 29px 0 14px 0;
}

.item-page h4, .mceContentBody h4 {
    font-family: "Roboto Condensed", sans-serif;
    padding-left: 23px;
    font-weight: 700;font-size: 17px;
    margin: 29px 0 14px 0;
}

.texte-gris-petit, .newsflash-ligne1 p {
    color: #8e989f;
    font-size: 12px;
}

.OFFRES-EMPLOIS {background: #000; color: #fff;}

.titre-offre {
    font-family: "Roboto Condensed", sans-serif;
    padding-left: 30px;
    background: url(../images/picto-sous-titre.png) no-repeat center left;
    font-weight: 700;font-size: 17px;
    margin: 49px 0 24px 0;
}

table th {
    background: #37363c;
    color: #fff;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 16px;
    font-weight: normal;
}

table tr:nth-child(odd) {
    background: #eceff4;
    border: 0;
}

table td {
    border: none !important;
}

.SONDAGE-HOME  {background: #000; color: #fff;}

.description {
    font-size: 12px;
    color: #7f7f7f;
}

.EN-SAVOIR-PLUS {background: #000; color: #fff;}

.savoir-plus, .savoir-plus a {
    color: #d70000;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
}